Subject: getting the xpce free linux version to work

From: "Lelong Benoit" <[email-masked]>
Date: Mon, 14 Feb 2000 22:11:56 GMT

Hello,
Sorry to bother with a probably stupid question:
I just downloaded the new .rpm of swi 3.3.0 for linux and the free .rpm of 
xpce 5.0.7, but I cannot find any xpce executable (only "xpce-client"). The 
symlink "/usr/(s)bin/xpce" from the xpce .rpm points somewhere in the 
pl-3.3.0 directory, but there is no xpce related executable anywhere. How 
can I, then, start xpce (maybe from swi itself, rather than with an 
executable), or write a shell script to start it ?
Thanks in advance.
(my system: slackware-linux 7.0, glibc 2.1.2)

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com